FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo Desktop

 
 
LinkBack Thread Tools
 
Old 01-21-2009, 09:48 AM
Ben de Groot
 
Default pykde4-4.1.96 won't compile

Paul Hartman wrote:
> Hi,
>
> When trying to emerge @kde-4.2 from the kde-testing overlay I ran into
> a problem with kde-base/pykde4-4.1.96 [...]
> Anybody know where the
> QtGui/QtGuimod.sip file is supposed to come from?

Yes, PyQt4. I suggest you reinstall PyQt4. It may be broken because of a
recent Qt upgrade.

Cheers,
--
Ben de Groot
Gentoo Linux developer (lxde, media, qt, desktop-misc)
Gentoo Linux Release Engineering PR liaison
__________________________________________________ ____

yngwin@gentoo.org
http://ben.liveforge.org/
irc://chat.freenode.net/#gentoo-media
irc://irc.oftc.net/#lxde
__________________________________________________ ____
 
Old 01-21-2009, 01:32 PM
Paul Hartman
 
Default pykde4-4.1.96 won't compile

On Wed, Jan 21, 2009 at 4:48 AM, Ben de Groot <yngwin@gentoo.org> wrote:
> Paul Hartman wrote:
>> Hi,
>>
>> When trying to emerge @kde-4.2 from the kde-testing overlay I ran into
>> a problem with kde-base/pykde4-4.1.96 [...]
>> Anybody know where the
>> QtGui/QtGuimod.sip file is supposed to come from?
>
> Yes, PyQt4. I suggest you reinstall PyQt4. It may be broken because of a
> recent Qt upgrade.

Hi Ben,

Thanks. Although I just emerged it yesterday, something else must have
happened as you say. Re-emerging it fixed it and now pykde4 is going
happily into the emerge process now.

Thanks again,
Paul
 

Thread Tools




All times are GMT. The time now is 02:18 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org